Subject: RE: We've received your dispute case #06749718! [ ref:!00D610ZKTc.!5008Y02Nqfju:ref ]
From: Walmart Seller Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 5 Apr 2024 22:00:20 +0000 (GMT)

Hello,

My name is Govinda Bhagat from Walmart Seller Support. I understand your concern about receiving a different product. I apologize for any inconvenience caused.

I request that you contact the customer and ask them to return the original item. Please wait for 48 hours for the customer to respond.

If you are unable to reach a satisfactory resolution with the customer or receive a response, please reach out to us again. We will require all email documentation showing your attempts to retrieve the item from the customer. Once we receive this information, we will further analyze the situation and provide feedback.

I look forward to your reply so that we can resolve this issue for you. Your case status has been updated to "Needs Info." You have five days to provide the requested information in order to keep your case open. If we do not hear back within this time frame, your case will be automatically closed. Any further questions will require the creation of a new case.

Warm regards,

Govinda Bhagat
Walmart Seller Support
ref:!00D610ZKTc.!5008Y02Nqfju:ref